APT::FTPArchive::Release::Origin "local";
APT::FTPArchive::Release::Label "local";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
